@charset "utf-8";
/* CSS Document */
#container { width:980px; margin:0; font-size:12px; text-align:left;}

.lof-slidecontent {
	color:#fff;	
}

.lof-slidecontent a {
	color:#97c81b;	
}

.lof-slidecontent{
	position:relative;
	overflow:hidden;
}
.lof-slidecontent .preload{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:100000;
	text-align:center;
	background:#FFF
}
.lof-slidecontent .preload div{
	height:100%;
	width:100%;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
}
.lof-main-outer{
	position:relative;
	height:100%;
	width:900px;
	z-index:3;
	overflow:hidden;
}


/*******************************************************/
.lof-main-item-desc{
	text-align:left;
	z-index:100;
	position:absolute;
	top:30px;
	left:0px;
	width:400px;
	height:140px;
	/* filter:0.7(opacity:60) */
	padding:20px;
 font-size:18px;
 line-height:22px;	
}

.lof-main-item-desc table {width:100%;}
.lof-main-item-desc table td {padding-left:28px; margin-top:8px; margin-bottom:6px; background:url(../images/bg8.png) no-repeat; color:#ffffff;
 font-size:18px;
 line-height:22px;
}

.lof-main-item-desc p{
 font-size:18px;
 line-height:22px;
 margin-bottom:0px;
}

.lof-main-item-desc a{
 font-size:16px;
 color:#ffffff;
}

.lof-main-item-desc h3{
	padding:0;
	margin:0
}
.lof-main-item-desc h2{
 font-size:28px;
 line-height:26px;
 color:#ffffff;
 margin-top:0px;
 margin-bottom:10px;
}

.lof-main-item-desc h3 a{	
	font-size:16px;
	margin:0;
	background:#C01F25;
	color:#ffffff;
	padding:2px 3px;
	text-transform:uppercase;
	text-decoration:none
}
.lof-main-item-desc h3 a:hover{
	text-decoration:underline;
}
.lof-main-item-desc h3 i {
	font-size:70%;
}

/* main flash */
ul.lof-main-wapper{
	/* margin-right:auto; */
	overflow:hidden;
	background:transparent url(../images/load-indicator.gif) no-repeat scroll 50% 50%;
	padding:0px;
	margin:0;
	position:absolute;
	overflow:hidden;
}

ul.lof-main-wapper li{
	overflow:hidden;
	padding:0px;
	margin:0px;
	float:left;
	position:relative;
	z-index:0;
}
.lof-main-wapper li.active{z-index:30000}

.lof-opacity {
	overflow:visible  !important;;
	position:absolute !important;
	z-index:0;
}
.lof-opacity  li{
	position:absolute  !important;;
	top:0;
	left:0;
	float:inherit  !important;
}
ul.lof-main-wapper li img{
	padding:0px;	
}

/* item navigator */
.lof-navigator-wapper {
	z-index:100;
	overflow:visible  !important;;
	position:absolute;
	bottom:16px;
	left:0px;
	padding:5px 15px;

}
.lof-navigator-outer{
	position:relative;
	z-index:90;
	color:#FFF;
	float:left;
	list-style-type: none;
	height:30px;
}

ul.lof-navigator{
	top:0;
	padding:0;
	margin:0;
	position:absolute;
	list-style-type: none;
	float:left;
	display:inline;
	height:30px;
}

ul.lof-navigator li{
	cursor:hand; 
	cursor:pointer;
	list-style:none;
	padding:10;
	margin-left:0px;
	float:left;
	display:block;
	text-align:center;
	display:inline;
	background: url(../images/circle1.png) no-repeat;
	color:#ffffff;
	line-height:16px;
	height:30px;
	font-size:11px;
}


	
ul.lof-navigator li.active , ul.lof-navigator li:hover  {
	background: url(../images/circle2.png) no-repeat;
	color:#6abcdb;
	display:block;
	display:inline;
	height:30px;
}